# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


DESCRELATEDITEMS=这个模块会显示与内容项目相关的其他内容项目. 它们是根据文字描述(Metadata)中的关键字. 所有目前内容项目中的关键字会搜寻其他发表项目内容中的所有关键字. 譬如, 您有一个项目为"养殖鹦鹉"以及另外一个项目"手扶养黑美冠鹦鹉". 如果两个项目所包含的关键字是"鹦鹉", 然后相关的项目模块于阅览"手扶养黑美冠鹦鹉"项目时将列出"养殖鹦鹉", 反之亦然.
MOD_RELATED_ITEMS=相关项目模块
RELATED ITEMS=相关项目
SHOW DATE=显示日期
SHOW/HIDE DATE=显示/隐藏 日期